@charset "UTF-8";
/* -----------------------------------------------------------------
@mixin
------------------------------------------------------------------ */
@media only screen and (max-width: 750px) { .fix { position: fixed; bottom: 0; }
  #wrapper p.fix a { width: 100% !important; } }

.abo { position: absolute; top: -795px; left: 0; width: 100%; opacity: 0.7; z-index: 100; }

.abo img { display: block; width: 100%; }




/* PCI DSS準拠・運用支援コンサルサービスページ
=========================================================================
=========================================================================*/

/* 基本設定
-----------------------------------------------------------*/
#pcidsssupport {
	font-family: 'Noto Sans JP', sans-serif;
	color: #2b2b2b;
	padding-bottom: 50px;
}


@media screen and (max-width: 980px) {
	#pcidsssupport {
		padding-bottom: 30px;
	}
}

#pcidsssupport a {
	border: none;
}




/* ページタイトル
-----------------------------------------------------------*/
#page_title .title_image.pcidss { background-image: url(../img/freeconsult/title_image.jpg); }

#page_title h1.pcidss { background-image: url(../img/freeconsult/title.png); background-position: left center; background-size: auto 95px; }

@media screen and (max-width: 980px) { #page_title .title_image.pcidss { background-image: url(../img/freeconsult/title_image@2x.jpg); background-position: center center; }
  #page_title h1.pcidss { background-image: url(../img/freeconsult/title@2x.png); background-position: center center; background-size: auto 50px; } }

nav#bread { margin: 0 auto 37px; }

#pcidsssupport .pc { display: inherit; }

@media screen and (max-width: 980px) { #pcidsssupport .pc { display: none; } }

#pcidsssupport .sp { display: none; }

@media screen and (max-width: 980px) { #pcidsssupport .sp { display: inherit; } }

#pcidsssupport .box_area h2 { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: center; align-items: center; background: #f18d00; color: #FFFFFF; font-size: 28px; letter-spacing: 0.025em; font-weight: bold; width: 100%; height: 90px; }

#pcidsssupport .box_area .contents { width: 960px; margin: 0 auto; }

#pcidsssupport .box_area .contact_area { background: #fcf5da; padding: 44px 0 65px 0; }

#pcidsssupport .box_area .contact_area h4 { text-align: center; font-size: 24px; font-weight: 500; margin: 0 0 46px 0; }

#pcidsssupport .box_area .contact_area ul { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: space-between; width: 960px; margin: 0 auto; }

#pcidsssupport .box_area .contact_area ul li { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: space-between; align-items: center; flex-direction: column; border-radius: 8px; width: 440px; height: 220px; box-sizing: border-box; padding: 35px 0 27px 0; }

#pcidsssupport .box_area .contact_area ul li strong { display: block; text-align: center; font-weight: 500; color: #FFFFFF; font-size: 22px; line-height: 1.13636; }

#pcidsssupport .box_area .contact_area ul li strong::after { content: ''; display: block; background: #FFFFFF; width: 45px; height: 2px; margin: 14px auto 0 auto; }

#pcidsssupport .box_area .contact_area ul li p img { width: auto; height: 76px; }

#pcidsssupport .box_area .contact_area ul li:first-child { background: #ee7034; }

#pcidsssupport .box_area .contact_area ul li:last-child { background: #19b861; }

@media screen and (max-width: 980px) { #pcidsssupport .box_area h2 { font-size: 5.06667vw; line-height: 1.31579; text-align: center; height: 16vw; }
  #pcidsssupport .box_area .contents { width: 89.33333vw; }
  #pcidsssupport .box_area .contact_area { padding: 5.6vw 0 6.4vw 0; }
  #pcidsssupport .box_area .contact_area h4 { font-size: 4vw; margin: 0 0 5.06667vw 0; }
  #pcidsssupport .box_area .contact_area ul { display: block; width: 80vw; }
  #pcidsssupport .box_area .contact_area ul li { border-radius: 1.06667vw; width: 80vw; height: auto; padding: 3.33333vw 0 2.66667vw 0; margin: 0 0 6.93333vw 0; }
  #pcidsssupport .box_area .contact_area ul li:last-child { margin: 0; }
  #pcidsssupport .box_area .contact_area ul li strong { font-size: 4vw; margin: 0 0 4.93333vw 0; }
  #pcidsssupport .box_area .contact_area ul li strong::after { width: 8vw; height: 0.26667vw; margin: 1.46667vw auto 0 auto; }
  #pcidsssupport .box_area .contact_area ul li p img { height: 12vw; } }

#pcidsssupport #box_area01 { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: space-between; align-items: center; flex-direction: column; background: url(../img/freeconsult/box_area01_bg.jpg) center center no-repeat; background-size: cover; width: 100%; height: 460px; box-sizing: border-box; padding: 94px 0 32px 0; margin: 0; }

#pcidsssupport #box_area01 h1 { text-align: center; font-size: 50px; color: #f18d00; font-weight: bold; line-height: 1; text-shadow: 0 0 13px rgba(0, 0, 0, 0.84), 0 0 13px rgba(0, 0, 0, 0.84), 0 0 13px rgba(0, 0, 0, 0.84), 0 0 13px rgba(0, 0, 0, 0.84); }

#pcidsssupport #box_area01 p { text-align: center; color: #FFFFFF; font-weight: 500; font-size: 26px; line-height: 1.53846; text-shadow: 0 0 10px rgba(0, 0, 0, 0.84), 0 0 10px rgba(0, 0, 0, 0.84), 0 0 10px rgba(0, 0, 0, 0.84), 0 0 10px rgba(0, 0, 0, 0.84); }

@media screen and (max-width: 980px) { #pcidsssupport #box_area01 { background: url(../img/freeconsult/box_area01_bg_sp.jpg) center center no-repeat; background-size: cover; height: 74.66667vw; padding: 13.33333vw 0 4.53333vw 0; margin: 0; }
  #pcidsssupport #box_area01 h1 { font-size: 5.86667vw; text-shadow: 0 0 1.73333vw rgba(0, 0, 0, 0.84), 0 0 1.73333vw rgba(0, 0, 0, 0.84), 0 0 1.73333vw rgba(0, 0, 0, 0.84), 0 0 1.73333vw rgba(0, 0, 0, 0.84); }
  #pcidsssupport #box_area01 p { font-size: 4.53333vw; line-height: 1.47059; text-shadow: 0 0 1.33333vw rgba(0, 0, 0, 0.84), 0 0 1.33333vw rgba(0, 0, 0, 0.84), 0 0 1.33333vw rgba(0, 0, 0, 0.84), 0 0 1.33333vw rgba(0, 0, 0, 0.84); } }

#pcidsssupport #box_area02 { margin: 70px 0 58px 0; }

#pcidsssupport #box_area02 .lead { font-size: 24px; font-weight: 500; line-height: 1.58333; text-align: center; margin: 27px 0 33px 0; }

#pcidsssupport #box_area02 .lead span { font-size: 28px; font-weight: 500; }

#pcidsssupport #box_area02 .img { width: 905px; margin: 0 auto 2px auto; }

#pcidsssupport #box_area02 .text { margin: 0 0 48px 0; }

#pcidsssupport #box_area02 .text h3 { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: center; align-items: center; font-size: 40px; line-height: 1; margin: 0 0 18px 0; font-weight: bold; }

#pcidsssupport #box_area02 .text h3 span { display: block; font-weight: bold; font-size: 60px; color: #2259b6; }

#pcidsssupport #box_area02 .text h3 span strong { font-style: normal; font-size: 66px; font-weight: bold; }

#pcidsssupport #box_area02 .text h3 span em { font-style: normal; font-size: 48px; font-weight: bold; }

#pcidsssupport #box_area02 .text p { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: center; align-items: center; border-radius: 6px; background: #2259b6; color: #FFFFFF; font-weight: bold; font-size: 34px; letter-spacing: 0.025em; width: 800px; height: 58px; margin: 0 auto; }

@media screen and (max-width: 980px) { #pcidsssupport #box_area02 { margin: 1rem 0 6.66667vw 0; }
  #pcidsssupport #box_area02 .lead { font-size: 4.26667vw; line-height: 1.35; margin: 5.06667vw 0 3.86667vw 0; }
  #pcidsssupport #box_area02 .lead span { font-size: 5.06667vw; font-weight: 500; }
  #pcidsssupport #box_area02 .img { width: 100vw; margin: 0 auto 0.26667vw auto; }
  #pcidsssupport #box_area02 .text { margin: -1.33333vw 0 6.66667vw 0; }
  #pcidsssupport #box_area02 .text h3 { display: block; text-align: center; font-size: 5.33333vw; line-height: 1.29; margin: 0 0 1.6vw 0; }
  #pcidsssupport #box_area02 .text h3 span { display: inline-block; font-size: 8vw; }
  #pcidsssupport #box_area02 .text h3 span strong { font-size: 8.8vw; }
  #pcidsssupport #box_area02 .text h3 span em { font-size: 6.4vw; }
  #pcidsssupport #box_area02 .text p { font-size: 4.53333vw; width: 89.33333vw; height: 10.66667vw; } }

#pcidsssupport #box_area03 { margin: 0 0 52px 0; }

#pcidsssupport #box_area03 .contents { width: 960px; margin: 0 auto; }

#pcidsssupport #box_area03 .lead { font-size: 24px; font-weight: 500; line-height: 1.58333; text-align: center; margin: 34px 0 18px 0; }

#pcidsssupport #box_area03 .img { width: 852px; margin: 0 auto 38px auto; }

#pcidsssupport #box_area03 .text { font-size: 18px; line-height: 2; }

#pcidsssupport #box_area03 .text span { display: block; font-size: 14px; margin: 4px 0 0 0; }

#pcidsssupport #box_area03 .text a { color: #008cdd; text-decoration: underline; }

#pcidsssupport #box_area03 .text a:hover {
	text-decoration: none;
}

#pcidsssupport #box_area03 .img2 { width: 958px; margin: 36px auto 38px auto; }

@media screen and (max-width: 980px) { #pcidsssupport #box_area03 { margin: 0 0 6.26667vw 0; }
  #pcidsssupport #box_area03 .contents { width: 100%; margin: 0 auto; }
  #pcidsssupport #box_area03 .lead { font-size: 4.26667vw; line-height: 1.4375; margin: 4.93333vw 0 2.4vw 0; }
  #pcidsssupport #box_area03 .img { width: 100%; margin: 0 0 4.53333vw 0; }
  #pcidsssupport #box_area03 .text { font-size: 4vw; line-height: 1.53333; width: 89.33333vw; margin: 0 auto; }
  #pcidsssupport #box_area03 .text span { font-size: 3.2vw; margin: 0.53333vw 0 0 0; }
  #pcidsssupport #box_area03 .img2 { width: 64.66667vw; margin: 4.13333vw auto 5.86667vw auto; } }

#pcidsssupport #box_area04 { margin: 0 0 60px 0; }

#pcidsssupport #box_area04 .lead { font-size: 24px; font-weight: 500; line-height: 1.58333; text-align: center; margin: 36px 0 28px 0; }

#pcidsssupport #box_area04 .text { font-size: 18px; line-height: 2; margin: 0 0 42px 0; }

#pcidsssupport #box_area04 .text span { display: block; margin: 36px 0 0 0; }

#pcidsssupport #box_area04 ul { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: space-between; list-style: none; width: 860px; margin: 0 auto; }

#pcidsssupport #box_area04 ul li { width: 380px; }

#pcidsssupport #box_area04 ul li a { display: block; text-decoration: none; padding: 15px 0 28px 0; }

#pcidsssupport #box_area04 ul li a strong { display: block; text-align: center; font-weight: 500; font-size: 18px; margin: 0 0 48px 0; }

#pcidsssupport #box_area04 ul li a strong em { display: inline; font-style: normal; }

#pcidsssupport #box_area04 ul li a p { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: center; }

#pcidsssupport #box_area04 ul li a p span { display: block; width: 83px; margin: 0 23px; }

#pcidsssupport #box_area04 ul li:first-child { background: #ebf6f5; border: 1px solid #008c90; }

#pcidsssupport #box_area04 ul li:first-child a { color: #008c90; }

#pcidsssupport #box_area04 ul li:last-child { background: #fdf3f0; border: 1px solid #e07c63; }

#pcidsssupport #box_area04 ul li:last-child a { color: #e07c63; }

#pcidsssupport #box_area04 ul .note{
  display: none;
}

#pcidsssupport #box_area04 ul + .note{
  font-size: 16px;
  padding-top: 40px;
  padding-left: 50px;
}

#pcidsssupport .note a {
	color: #008cdd;
	text-decoration: underline;
}

#pcidsssupport .note a:hover {
	text-decoration: none;
}

@media screen and (max-width: 980px) { #pcidsssupport #box_area04 { margin: 0 0 6.66667vw 0; }
  #pcidsssupport #box_area04 .lead { font-size: 4.26667vw; line-height: 1.4375; margin: 5.46667vw 0 5.06667vw 0; }
  #pcidsssupport #box_area04 .text { font-size: 4vw; line-height: 1.53333; margin: 0 0 5.6vw 0; }
  #pcidsssupport #box_area04 .text span { display: block; margin: 4.8vw 0 0 0; }
  #pcidsssupport #box_area04 ul { display: block; width: 80vw; }
  #pcidsssupport #box_area04 ul li { width: 80vw; }
  #pcidsssupport #box_area04 ul li:last-child { margin: 6.66667vw 0 0 0; }
  #pcidsssupport #box_area04 ul li a { padding: 3.73333vw 0 3.6vw 0; }
  #pcidsssupport #box_area04 ul li a strong { font-size: 4.26667vw; line-height: 1; margin: 0 0 4.8vw 0; }
  #pcidsssupport #box_area04 ul li a strong em { display: none; }
  #pcidsssupport #box_area04 ul li a p span { width: 17.33333vw; margin: 0 4.93333vw; } }

#pcidsssupport #box_area05 { background: #faf3d6; padding: 44px 0 0 0; margin: 0 0 60px 0; }

#pcidsssupport #box_area05 .contents h3 { width: 378px; margin: 0 auto 43px auto; }

#pcidsssupport #box_area05 .contents dl { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: space-between; }

#pcidsssupport #box_area05 .contents dl dt { width: 162px; }

#pcidsssupport #box_area05 .contents dl dt strong { display: -webkit-flex; display: -ms-flex; display: flex; align-items: center; background: url(../img/freeconsult/box_area05_img2.png) center center no-repeat; background-size: cover; color: #FFFFFF; font-size: 22px; font-weight: 500; width: 162px; height: 142px; }

#pcidsssupport #box_area05 .contents dl dt strong em { display: block; text-align: center; font-style: normal; width: 140px; font-weight: 500; }

#pcidsssupport #box_area05 .contents dl dd { width: 780px; }

#pcidsssupport #box_area05 .contents dl dd div.box01 { padding: 20px 0 60px 0; }

#pcidsssupport #box_area05 .contents dl dd div.box01 table { border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; }

#pcidsssupport #box_area05 .contents dl dd div.box01 table td { border-right: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; }

#pcidsssupport #box_area05 .contents dl dd div.box01 table thead tr td { text-align: center; color: #FFFFFF; font-weight: bold; font-size: 18px; padding: 7px 0; box-sizing: border-box; }

#pcidsssupport #box_area05 .contents dl dd div.box01 table thead tr td.td_left { background: #979693; width: 200px; }

#pcidsssupport #box_area05 .contents dl dd div.box01 table thead tr td.td_center { background: #f8bb15; width: 200px; }

#pcidsssupport #box_area05 .contents dl dd div.box01 table thead tr td.td_right { background: #194a9a; width: 380px; }

#pcidsssupport #box_area05 .contents dl dd div.box01 table tbody tr td { vertical-align: middle; }

#pcidsssupport #box_area05 .contents dl dd div.box01 table tbody tr td p { display: -webkit-flex; display: -ms-flex; display: flex; align-items: center; box-sizing: border-box; font-weight: 500; min-height: 59px; font-size: 16px; line-height: 1.375; padding: 0 14px 0 20px; box-sizing: border-box; -webkit-font-feature-settings: 'palt' 1; font-feature-settings: 'palt' 1; letter-spacing: -0.02em; }

#pcidsssupport #box_area05 .contents dl dd div.box01 table tbody tr td.td_left { background: #cdccc9; }

#pcidsssupport #box_area05 .contents dl dd div.box01 table tbody tr td.td_left.even { background: #bbbab7; }

#pcidsssupport #box_area05 .contents dl dd div.box01 table tbody tr td.td_center { background: #fef0cd; }

#pcidsssupport #box_area05 .contents dl dd div.box01 table tbody tr td.td_center p { padding: 0 7px 0 8px; }

#pcidsssupport #box_area05 .contents dl dd div.box01 table tbody tr td.td_center.even { background: #fdeab6; }

#pcidsssupport #box_area05 .contents dl dd div.box01 table tbody tr td.td_right { background: #d1dae8; }

#pcidsssupport #box_area05 .contents dl dd div.box01 table tbody tr td.td_right p { padding: 9px 12px 6px 28px; }

#pcidsssupport #box_area05 .contents dl dd div.box01 table tbody tr td.td_right.even { background: #aebfda; }

#pcidsssupport #box_area05 .contents dl dd div.box02 { padding: 16px 0 79px 0; }

#pcidsssupport #box_area05 .contents dl dd div.box02 strong { display: block; font-size: 18px; margin: 0 0 32px 0; font-weight: bold; }

#pcidsssupport #box_area05 .contents dl dd div.box02 ul { list-style: none; }

#pcidsssupport #box_area05 .contents dl dd div.box02 ul li { display: -webkit-flex; display: -ms-flex; display: flex; width: 100%; height: 55px; margin: 0 0 8px 0; }

#pcidsssupport #box_area05 .contents dl dd div.box02 ul li:last-child { margin: 0; }

#pcidsssupport #box_area05 .contents dl dd div.box02 ul li p { display: -webkit-flex; display: -ms-flex; display: flex; align-items: center; border-radius: 10px 0 0 10px; background: #FFFFFF; font-size: 17px; width: 590px; box-sizing: border-box; padding: 0 0 0 15px; }

#pcidsssupport #box_area05 .contents dl dd div.box02 ul li span { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: center; align-items: center; width: 24px; }

#pcidsssupport #box_area05 .contents dl dd div.box02 ul li span img { width: 10px; }

#pcidsssupport #box_area05 .contents dl dd div.box02 ul li em { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: flex-end; align-items: center; border-radius: 0 10px 10px 0; font-style: normal; background: #FFFFFF; font-size: 18px; font-weight: bold; color: #194a9a; text-align: right; width: 162px; box-sizing: border-box; padding: 0 30px 0 0; }

#pcidsssupport #box_area05 .contents dl dd div.box03 { padding: 16px 0 70px 0; }

#pcidsssupport #box_area05 .contents dl dd div.box03 .link { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: flex-end; margin: 14px 0 0 0; padding: 0 13px 0 0; box-sizing: border-box; }

#pcidsssupport #box_area05 .contents dl dd div .link {
	line-height: 1;
}

#pcidsssupport #box_area05 .contents dl dd div.box03 .link a { display: block; font-weight: bold; font-size: 24px; color: #023894; letter-spacing: 0.05em; text-decoration: none; }

#pcidsssupport #box_area05 .contents dl dd div.box03 .link a em { font-size: 12px; font-style: normal; }

#pcidsssupport #box_area05 .contents dl dd div.box03 div { background: #FFFFFF; padding: 40px 0 45px 0; }

#pcidsssupport #box_area05 .contents dl dd div.box03 div ul { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; list-style: none; }

#pcidsssupport #box_area05 .contents dl dd div.box03 div ul li.img1 { width: 142px; margin: 0 94px 40px 0; }

#pcidsssupport #box_area05 .contents dl dd div.box03 div ul li.img2 { width: 193px; margin: 0 78px 40px 0; }

#pcidsssupport #box_area05 .contents dl dd div.box03 div ul li.img3 { width: 166px; margin: 0 0 40px 0; }

#pcidsssupport #box_area05 .contents dl dd div.box03 div ul li.img4 { width: 342px; margin: 0 90px 0 0; }

#pcidsssupport #box_area05 .contents dl dd div.box03 div ul li.img5 { width: 110px; margin: 0; }

#pcidsssupport #box_area05 .contents dl dd div.box04 { padding: 16px 0 4px 0; }

#pcidsssupport #box_area05 .contents dl dd div.box04 .link { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: flex-end; margin: 12px 0 0 0; padding: 0 13px 0 0; box-sizing: border-box; }

#pcidsssupport #box_area05 .contents dl dd div.box04 .link a { display: block; font-weight: bold; font-size: 24px; color: #023894; letter-spacing: 0.05em; text-decoration: none; }

#pcidsssupport #box_area05 .contents dl dd div.box04 .link a em { font-size: 12px; font-style: normal; }

#pcidsssupport #box_area05 .contents dl dd div.box04 ul { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: space-between; list-style: none; }

#pcidsssupport #box_area05 .contents dl dd div.box04 ul li { border-radius: 8px; background: #FFFFFF; width: 250px; }

#pcidsssupport #box_area05 .contents dl dd div.box04 ul li a { display: block; text-decoration: none; padding: 0 0 17px 0; color: #2b2b2b; }

#pcidsssupport #box_area05 .contents dl dd div.box04 ul li a img { display: block; border-radius: 8px 8px 0 0; width: 100%; margin: 0 0 16px 0; }

#pcidsssupport #box_area05 .contents dl dd div.box04 ul li a strong { display: block; text-align: center; font-size: 16px; line-height: 1.375; font-weight: bold; color: #023894; margin: 0 0 15px 0; }

#pcidsssupport #box_area05 .contents dl dd div.box04 ul li a span { display: block; font-size: 14px; line-height: 1.42857; width: 220px; margin: 0 auto; }

@media screen and (max-width: 980px) { #pcidsssupport #box_area05 { padding: 3.46667vw 0 0 0; margin: 0 0 6.4vw 0; }
  #pcidsssupport #box_area05 .contents h3 { width: 71.73333vw; margin: 0 auto 5.06667vw auto; }
  #pcidsssupport #box_area05 .contents dl { display: block; margin: 0 auto 8vw auto; }
  #pcidsssupport #box_area05 .contents dl.last { margin: 0 auto 4.26667vw auto; }
  #pcidsssupport #box_area05 .contents dl dt { width: 42.66667vw; margin: 0 auto 2.66667vw auto; }
  #pcidsssupport #box_area05 .contents dl dt strong { justify-content: center; align-items: flex-start; background: url(../img/freeconsult/box_area05_img2_sp.png) center top no-repeat; background-size: cover; font-size: 4.8vw; line-height: 1; width: 42.66667vw; height: 11.33333vw; box-sizing: border-box; padding: 1.6vw 0 0 0; }
  #pcidsssupport #box_area05 .contents dl dt strong em { width: 100%; }
  #pcidsssupport #box_area05 .contents dl dd { width: 89.33333vw; margin: 0 auto; }
  #pcidsssupport #box_area05 .contents dl dd div.box01 { width: 100%; overflow-x: scroll; padding: 0.4vw 0 0 0; margin: 2.4vw 0 6.4vw 0; }
  #pcidsssupport #box_area05 .contents dl dd div.box01 table { width: 131.33333vw; }
  #pcidsssupport #box_area05 .contents dl dd div.box01 table thead tr td { font-size: 4.26667vw; padding: 4.13333vw 0 3.06667vw 4.93333vw; }
  #pcidsssupport #box_area05 .contents dl dd div.box01 table thead tr td.td_left { width: 34vw; }
  #pcidsssupport #box_area05 .contents dl dd div.box01 table thead tr td.td_center { width: 34.4vw; }
  #pcidsssupport #box_area05 .contents dl dd div.box01 table thead tr td.td_right { width: 64vw; }
  #pcidsssupport #box_area05 .contents dl dd div.box01 table tbody tr td p { min-height: 16vw; font-size: 4vw; line-height: 1.33333; padding: 0 0.66667vw 0 3.46667vw; }
  #pcidsssupport #box_area05 .contents dl dd div.box01 table tbody tr td.td_center p { padding: 0 0.66667vw 0 3.46667vw; }
  #pcidsssupport #box_area05 .contents dl dd div.box01 table tbody tr td.td_right p { padding: 0.93333vw 0.66667vw 1.06667vw 5.06667vw; }
  #pcidsssupport #box_area05 .contents dl dd div.box02 { padding: 0.4vw 0 1.46667vw 0; }
  #pcidsssupport #box_area05 .contents dl dd div.box02 strong { font-size: 4vw; line-height: 1.53333; margin: 0 0 5.33333vw 0; }
  #pcidsssupport #box_area05 .contents dl dd div.box02 ul li { min-height: 13.6vw; height: auto; margin: 0 0 2.13333vw 0; }
  #pcidsssupport #box_area05 .contents dl dd div.box02 ul li:last-child { margin: 0; }
  #pcidsssupport #box_area05 .contents dl dd div.box02 ul li p { font-size: 4vw; line-height: 1.33333; width: 67.73333vw; padding: 0 0 0 2.66667vw; }
  #pcidsssupport #box_area05 .contents dl dd div.box02 ul li span { width: 4.8vw; }
  #pcidsssupport #box_area05 .contents dl dd div.box02 ul li span img { width: 1.86667vw; }
  #pcidsssupport #box_area05 .contents dl dd div.box02 ul li em { font-size: 4vw; line-height: 1.33333; width: 16.8vw; padding: 0 1.86667vw 0 0; }
  #pcidsssupport #box_area05 .contents dl dd div.box03 { padding: 0; margin: -0.8vw 0 0 0; }
  #pcidsssupport #box_area05 .contents dl dd div.box03 .link { margin: 3.2vw 0 0 0; padding: 0; line-height: 1.8; }
  #pcidsssupport #box_area05 .contents dl dd div.box03 .link a { font-size: 4vw; }
  #pcidsssupport #box_area05 .contents dl dd div.box03 .link a em { font-size: 2vw; }
  #pcidsssupport #box_area05 .contents dl dd div.box03 div { padding: 5.33333vw 0 5.73333vw 0; }
  #pcidsssupport #box_area05 .contents dl dd div.box03 div ul li.img1 { width: 21.6vw; margin: 0 18.93333vw 6.4vw 0; }
  #pcidsssupport #box_area05 .contents dl dd div.box03 div ul li.img2 { width: 30.66667vw; margin: 0 0 6.4vw 0; }
  #pcidsssupport #box_area05 .contents dl dd div.box03 div ul li.img3 { width: 53.33333vw; margin: 0 0 3.73333vw 0; }
  #pcidsssupport #box_area05 .contents dl dd div.box03 div ul li.img4 { width: 32.26667vw; margin: 0 24vw 0 0; }
  #pcidsssupport #box_area05 .contents dl dd div.box03 div ul li.img5 { width: 15.33333vw; margin: 0; }
  #pcidsssupport #box_area05 .contents dl dd div.box04 { padding: 0; }
  #pcidsssupport #box_area05 .contents dl dd div.box04 .link { margin: 17 7.5vw 0 0 0; padding: 0; }
  #pcidsssupport #box_area05 .contents dl dd div.box04 .link a { font-size: 4vw; }
  #pcidsssupport #box_area05 .contents dl dd div.box04 .link a em { font-size: 2vw; }
  #pcidsssupport #box_area05 .contents dl dd div.box04 ul { display: block; }
  #pcidsssupport #box_area05 .contents dl dd div.box04 ul li { width: 100%; margin: 0 0 7.73333vw 0; }
  #pcidsssupport #box_area05 .contents dl dd div.box04 ul li:last-child { margin: 0; }
  #pcidsssupport #box_area05 .contents dl dd div.box04 ul li a { padding: 0 0 4.4vw 0; }
  #pcidsssupport #box_area05 .contents dl dd div.box04 ul li a img { border-radius: 0; width: 61.33333vw; margin: 0 auto 3.6vw auto; }
  #pcidsssupport #box_area05 .contents dl dd div.box04 ul li a strong { font-size: 4vw; line-height: 1.33333; margin: 0 0 2.8vw 0; }
  #pcidsssupport #box_area05 .contents dl dd div.box04 ul li a span { font-size: 4vw; line-height: 1.4; width: 82.66667vw; } }

#pcidsssupport #box_area06 { margin: 0 0 60px 0; }

#pcidsssupport #box_area06 h2 { margin: 0 0 94px 0; }

#pcidsssupport #box_area06 .contents { margin: 0 auto 60px auto; }

#pcidsssupport #box_area06 .contents .arrow { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: center; padding: 6px 0 42px 0; }

#pcidsssupport #box_area06 .contents .arrow img { width: 116px; }

#pcidsssupport #box_area06 .contents .arrow2 { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: center; align-items: flex-start; padding: 6px 0; }

#pcidsssupport #box_area06 .contents .arrow2 img { width: 116px; }

#pcidsssupport #box_area06 .contents .arrow2 img.img2 { padding: 36px 0 0 0; }

#pcidsssupport #box_area06 .contents .flex { position: relative; top: 0; left: 0; display: -webkit-flex; display: -ms-flex; display: flex; background: #e5effd; }

#pcidsssupport #box_area06 .contents .flex .img { position: absolute; top: -99px; right: 155px; width: 133px; }

#pcidsssupport #box_area06 .contents .flex .left { width: 525px; padding: 22px 0 23px 48px; box-sizing: border-box; }

#pcidsssupport #box_area06 .contents .flex .left h5 { position: absolute; top: -42px; left: 27px; display: -webkit-flex; display: -ms-flex; display: flex; justify-content: center; align-items: center; border-radius: 10px; background: #2259b6; color: #FFFFFF; font-size: 26px; letter-spacing: 0.025em; font-weight: bold; width: 180px; height: 50px; }

#pcidsssupport #box_area06 .contents .flex .left h4 { display: -webkit-flex; display: -ms-flex; display: flex; align-items: center; margin: 0 0 23px 0; }

#pcidsssupport #box_area06 .contents .flex .left h4 img.pc { display: block; width: 133px; margin: 0 25px 0 0; }

#pcidsssupport #box_area06 .contents .flex .left h4 span { font-weight: 500; font-size: 22px; line-height: 1.45455; }

#pcidsssupport #box_area06 .contents .flex .left p { width: 418px; font-size: 16px; line-height: 1.875; box-sizing: border-box; padding: 0 0 0 8px; }

#pcidsssupport #box_area06 .contents .flex .left div p { display: -webkit-flex; display: -ms-flex; display: flex; width: 470px; }

#pcidsssupport #box_area06 .contents .flex .left div p strong { display: -webkit-flex; display: -ms-flex; display: flex; justify-content: space-between; width: 110px; }

#pcidsssupport #box_area06 .contents .flex .left div p strong span {
	font-weight: bold;
}

#pcidsssupport #box_area06 .contents .flex .left div p em { display: block; font-style: normal; font-size: 16px; line-height: 1.5; width: 355px; }

#pcidsssupport #box_area06 .contents .flex .right { display: -webkit-flex; display: -ms-flex; display: flex; align-items: center; width: 435px; box-sizing: border-box; padding: 20px 25px 20px 0; }

#pcidsssupport #box_area06 .contents .flex .right div { display: -webkit-flex; display: -ms-flex; display: flex; flex-direction: column; width: 100%; height: 100%; background: #FFFFFF; box-sizing: border-box; padding: 25px 30px 0 24px; }

#pcidsssupport #box_area06 .contents .flex .right div strong { display: block; color: #2259b6; font-size: 18px; font-weight: 500; margin: 0 0 16px 0; }

#pcidsssupport #box_area06 .contents .flex .right div p { font-size: 16px; line-height: 1.875; padding: 0 0 0 30px; }

#pcidsssupport #box_area06 .contents .flex .right div p span { display: block; text-indent: -1em; padding: 0 0 0 1em; }

#pcidsssupport #box_area06 .contents .flex .right div p span a { color: #008cdd; text-decoration: underline; }

#pcidsssupport #box_area06 .contents .flex .right div p span a:hover {
	text-decoration: none;
}

#pcidsssupport #box_area06 .contents .flex .right div p span em { font-style: normal; font-size: 11px; }

#pcidsssupport #box_area06 .contents .flex.flex_box1 .left { padding: 22px 0 21px 48px; }

#pcidsssupport #box_area06 .contents .flex.flex_box1 .left h4 { margin: 0 0 23px 0; }

#pcidsssupport #box_area06 .contents .flex.flex_box1 .right { padding: 20px 25px 21px 0; }

#pcidsssupport #box_area06 .contents .flex.flex_box2 .left { padding: 40px 0 26px 48px; }

#pcidsssupport #box_area06 .contents .flex.flex_box2 .left h4 { margin: 0 0 30px 0; }

#pcidsssupport #box_area06 .contents .flex.flex_box2 .right { padding: 20px 25px 23px 0; }

#pcidsssupport #box_area06 .contents .flex.flex_box3 .left { padding: 27px 0 20px 48px; }

#pcidsssupport #box_area06 .contents .flex.flex_box3 .left h4 { margin: 0 0 18px 0; }

#pcidsssupport #box_area06 .contents .flex.flex_box3 .right { padding: 20px 25px 23px 0; }

#pcidsssupport #box_area06 .contents .flex.flex_box4 .left { padding: 27px 0 16px 48px; }

#pcidsssupport #box_area06 .contents .flex.flex_box4 .left h4 { margin: 0 0 11px 0; }

#pcidsssupport #box_area06 .contents .flex.flex_box4 .left p { line-height: 1.5; }

#pcidsssupport #box_area06 .contents .flex.flex_box4 .right { padding: 20px 25px 23px 0; }

#pcidsssupport #box_area06 .contents .flex.flex_box5 .left { padding: 27px 0 26px 48px; }

#pcidsssupport #box_area06 .contents .flex.flex_box5 .left h4 { margin: 0 0 44px 0; }

#pcidsssupport #box_area06 .contents .flex.flex_box5 .right { padding: 20px 25px 23px 0; }

#pcidsssupport #box_area06 .contents .flex.flex_box5 .right div strong { margin: 0 0 10px 0; }

#pcidsssupport #box_area06 .contents .flex.flex_box5 .right div p { letter-spacing: -0.07em; }

#pcidsssupport #box_area06 .contents .flex.flex_box6 { background: #faf3d6; }

#pcidsssupport #box_area06 .contents .flex.flex_box6 .left { padding: 29px 0 23px 48px; }

#pcidsssupport #box_area06 .contents .flex.flex_box6 .left h4 { margin: 0 0 13px 0; }

#pcidsssupport #box_area06 .contents .flex.flex_box6 .left h4 a { color: #199ad7; font-weight: inherit; text-decoration: underline; }

#pcidsssupport #box_area06 .contents .flex.flex_box6 .left h4 a:hover {
	text-decoration: none;
}

#pcidsssupport #box_area06 .contents .flex.flex_box6 .left p { line-height: 1.5; }

#pcidsssupport #box_area06 .contents .flex.flex_box6 .right { padding: 20px 25px 23px 0; }

#pcidsssupport #box_area06 .contents .flex.flex_box6 .right strong { font-size: 22px; margin: 0 0 19px 0; line-height: 1; }

#pcidsssupport #box_area06 .contents .flex.flex_box7 .left { padding: 27px 0 26px 48px; }

#pcidsssupport #box_area06 .contents .flex.flex_box7 .left h4 { margin: 0 0 13px 0; }

#pcidsssupport #box_area06 .contents .flex.flex_box7 .left p { width: 452px; }

#pcidsssupport #box_area06 .contents .flex.flex_box7 .right { padding: 20px 25px 26px 0; }

#pcidsssupport #box_area06 .contents .flex.flex_box7 .right div p { letter-spacing: -0.04em; }

@media screen and (max-width: 980px) { #pcidsssupport #box_area06 { margin: 0 0 6.4vw 0; }
  #pcidsssupport #box_area06 h2 { margin: 0 0 10.4vw 0; }
  #pcidsssupport #box_area06 .contents { margin: 0 auto 6.66667vw auto; }
  #pcidsssupport #box_area06 .contents .arrow { padding: 0.53333vw 0 8.53333vw 0; }
  #pcidsssupport #box_area06 .contents .arrow img { width: 15.46667vw; }
  #pcidsssupport #box_area06 .contents .arrow2 { padding: 0.8vw 0 6.66667vw 0; }
  #pcidsssupport #box_area06 .contents .arrow2 img { width: 15.46667vw; }
  #pcidsssupport #box_area06 .contents .arrow2 img.img2 { padding: 1.6vw 0 0 0; }
  #pcidsssupport #box_area06 .contents .flex { display: block; }
  #pcidsssupport #box_area06 .contents .flex .img { top: -17.6vw; right: 2.66667vw; width: 24.8vw; }
  #pcidsssupport #box_area06 .contents .flex .left { width: 100%; }
  #pcidsssupport #box_area06 .contents .flex .left h5 { top: -5.86667vw; left: 31.73333vw; font-size: 4vw; width: 26.66667vw; height: 6.66667vw; }
  #pcidsssupport #box_area06 .contents .flex .left h4 { justify-content: center; margin: 0 0 3.06667vw 0; }
  #pcidsssupport #box_area06 .contents .flex .left h4 img.pc { display: none; }
  #pcidsssupport #box_area06 .contents .flex .left h4 span { font-size: 4.53333vw; line-height: 1.35294; }
  #pcidsssupport #box_area06 .contents .flex .left p { width: 76vw; font-size: 4vw; line-height: 1.53333; padding: 0; margin: 0 auto; }
  #pcidsssupport #box_area06 .contents .flex .left div p { width: 77.6vw; }
  #pcidsssupport #box_area06 .contents .flex .left div p strong { width: 26.93333vw; }
  #pcidsssupport #box_area06 .contents .flex .left div p em { font-size: 4vw; line-height: 1.53333; width: 50.66667vw; }
  #pcidsssupport #box_area06 .contents .flex .right { width: 100%; padding: 0 0 4vw 0; }
  #pcidsssupport #box_area06 .contents .flex .right div { width: 76vw; margin: 0 auto; box-sizing: border-box; padding: 3.6vw 0.53333vw 3.2vw 2.13333vw; }
  #pcidsssupport #box_area06 .contents .flex .right div strong { font-size: 4vw; margin: 0 0 2.8vw 0; }
  #pcidsssupport #box_area06 .contents .flex .right div p { font-size: 4vw; line-height: 1.4; padding: 0 0 0 2.66667vw; }
  #pcidsssupport #box_area06 .contents .flex .right div p span em { font-size: 2.8vw; }
  #pcidsssupport #box_area06 .contents .flex.flex_box1 .left { padding: 3.33333vw 0 2.8vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box1 .left h4 { margin: 0 0 1.73333vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box1 .left h4 img { width: 17.33333vw; margin: 0 8.53333vw 0 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box1 .right { padding: 0 0 3.73333vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box2 .left { padding: 3.46667vw 0 6.13333vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box2 .left h4 { margin: 0 0 4.53333vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box2 .left h4 img { width: 29.6vw; margin: 0 6vw 0 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box2 .right { padding: 0 0 3.73333vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box3 .left { padding: 3.73333vw 0 5.46667vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box3 .left h4 { margin: 0 0 4.8vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box3 .left h4 img { width: 13.06667vw; margin: 0 13.33333vw 0 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box3 .right { padding: 0 0 3.73333vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box4 .left { padding: 3.46667vw 0 3.86667vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box4 .left h4 { margin: 0 0 1.46667vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box4 .left h4 img { width: 13.2vw; margin: 0 9.6vw 0 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box4 .right { padding: 0 0 3.73333vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box5 .left { padding: 5.2vw 0 5.46667vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box5 .left h4 { margin: 0 0 3.46667vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box5 .left h4 img { width: 11.2vw; margin: 0 5.33333vw 0 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box5 .right { padding: 0 0 3.73333vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box5 .right div { padding: 3.6vw 0.53333vw 0 2.13333vw; }
  #pcidsssupport #box_area06 .contents .flex.flex_box5 .right div strong { margin: 0 0 2.4vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box5 .right div p { letter-spacing: -0.07em; }
  #pcidsssupport #box_area06 .contents .flex.flex_box6 .left { padding: 5.2vw 0 1.73333vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box6 .left h4 { margin: 0 0 5.2vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box6 .left h4 img { width: 14vw; margin: 0 5.06667vw 0 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box6 .right { padding: 0 0 3.73333vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box6 .right div { padding: 3.6vw 0.53333vw 4.13333vw 2.13333vw; }
  #pcidsssupport #box_area06 .contents .flex.flex_box6 .right strong { font-size: 2.93333vw; margin: 0 0 2.66667vw 0; line-height: 2.2; }
  #pcidsssupport #box_area06 .contents .flex.flex_box6 .right p { letter-spacing: -0.02em; }
  #pcidsssupport #box_area06 .contents .flex.flex_box7 .left { padding: 3.06667vw 0 3.2vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box7 .left h4 { margin: 0 0 2.66667vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box7 .left h4 img { width: 16.93333vw; margin: 0 12vw 0 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box7 .left p { width: 76.26667vw; }
  #pcidsssupport #box_area06 .contents .flex.flex_box7 .right { padding: 0 0 3.73333vw 0; }
  #pcidsssupport #box_area06 .contents .flex.flex_box7 .right div { padding: 3.73333vw 0.53333vw 2.53333vw 2.13333vw; }
  #pcidsssupport #box_area06 .contents .flex.flex_box7 .right div p { letter-spacing: -0.04em; } }

#pcidsssupport #box_area07 { background: #f4f3f3; padding: 0; margin: 0; }

#pcidsssupport #box_area07 .contents .bnr { display: -webkit-flex; display: -ms-flex; display: flex; flex-direction: column; justify-content: space-between; background: url(../img/freeconsult/box_area07_img1.jpg) center center no-repeat; background-size: cover; width: 960px; height: 274px; box-sizing: border-box; padding: 26px 0 29px 390px; margin: 0 0 46px 0; }

#pcidsssupport #box_area07 .contents .bnr p { font-size: 18px; line-height: 2; }

#pcidsssupport #box_area07 .contents .bnr strong { display: block; font-size: 28px; font-weight: bold; line-height: 1.5; }

#pcidsssupport #box_area07 .contents ul { list-style: none; width: 640px; margin: 0 auto 50px; }

#pcidsssupport #box_area07 .contents ul li { margin: 0 0 74px 0; }

#pcidsssupport #box_area07 .contents ul li:last-child { margin: 0; }

#pcidsssupport #box_area07 .contents ul li strong { display: block; text-align: center; font-size: 26px; font-weight: bold; margin: 0 0 33px 0; line-height: 1.2; }

#pcidsssupport #box_area07 .contents ul li strong span { display: block; font-size: 16px; font-weight: 400; margin: 5px 0 0px 0; }

#pcidsssupport #box_area07 .contents ul li iframe { width: 100%; height: 360px; }

#pcidsssupport #box_area07 .contents ul li p { width: 605px; margin: 0 auto; }

@media screen and (max-width: 980px) { #pcidsssupport #box_area07 { background: none; padding: 0; margin: 0; }
  #pcidsssupport #box_area07 .contents { width: 100%; }
  #pcidsssupport #box_area07 .contents .bnr { display: block; background: none; width: 100%; height: auto; padding: 0; margin: 0 0 6.66667vw 0; }
  #pcidsssupport #box_area07 .contents .bnr p { text-align: center; font-size: 4vw; line-height: 1.53333; margin: 0 0 2.13333vw 0; }
  #pcidsssupport #box_area07 .contents .bnr strong { display: -webkit-flex; display: -ms-flex; display: flex; align-items: center; background: url(../img/freeconsult/box_area07_img1_sp.jpg) center center no-repeat; background-size: cover; font-size: 4.26667vw; line-height: 1.5625; width: 100%; height: 42.66667vw; padding: 0 0 0 52.66667vw; }
  #pcidsssupport #box_area07 .contents ul { background: #f4f3f3; width: 100%; padding: 6.66667vw 0 6.93333vw 0; margin: 0 auto; }
  #pcidsssupport #box_area07 .contents ul li { width: 89.33333vw; margin: 0 auto 8.26667vw auto; }
  #pcidsssupport #box_area07 .contents ul li:last-child { margin: 0 auto; }
  #pcidsssupport #box_area07 .contents ul li strong { font-size: 4.8vw; margin: 0 0 2.4vw 0; }
  #pcidsssupport #box_area07 .contents ul li strong span { font-size: 4vw; margin: 1.6vw 0 0vw 0; line-height: 1.8; }
  #pcidsssupport #box_area07 .contents ul li iframe { height: 50vw; }
  #pcidsssupport #box_area07 .contents ul li p { width: 100%; } 


  #pcidsssupport #box_area04 ul + .note{
   display: none;
  }
  #pcidsssupport #box_area04 ul .note{
    display: block;
    font-size: 14px;
    padding-top: 5px;
		line-height: 1.8;
  }

}




/* お問い合わせセクション
-----------------------------------------------------------*/
#pcidsssupport .contact-section{
	padding-top: 60px;
	padding-bottom: 70px;
}
#pcidsssupport .contact-section .inner-block{}
#pcidsssupport .contact-section .inner-block h4{
	text-align: center;
	margin-bottom: 25px;
	font-size: 18px;
}

#pcidsssupport .contact-section .inner-block h4.link-header{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

#pcidsssupport .contact-section.icmssol .inner-block h4.link-header{
	display: block;
	text-align: center;
}

#pcidsssupport .contact-section .inner-block h4.link-header .links{
	text-align: left;
	width: calc(100% - 613px);
	padding-left: 30px;
}

#pcidsssupport .contact-section .inner-block h4.link-header .links p.text_btn{
	margin-bottom: 0;
	white-space: nowrap;
}

#pcidsssupport .contact-section .inner-block h4.link-header .links + p.text_btn{
	margin-top: 10px;
}

#pcidsssupport .contact-section .inner-block h4.link-header .links p.text_btn:before{
	border-left-color: #000;
}

#pcidsssupport .contact-section .inner-block h4.link-header .links p.text_btn a{
	color: #000;
	font-size: 18px;
	text-decoration: none;
}

#pcidsssupport .contact-section .inner-block h4.link-header .inner{
	width: 613px;
}

#pcidsssupport .contact-section .inner-block h4 .visible-xs{
	display: none;
}

#pcidsssupport .contact-section .inner-block .link-area{
	max-width: 920px;
	margin-left: auto;
	margin-right: auto;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

#pcidsssupport .contact-section.icmssol .inner-block .link-area{
	justify-content: center;
}

#pcidsssupport .contact-section .inner-block .link-area .logo{
	width: 311px;
	max-width: none;
}

#pcidsssupport .contact-section .inner-block .link-area a{
	width: 290px;
}

#pcidsssupport .contact-section .inner-block .link-area a img {
	transition: .3s;
}

#pcidsssupport .contact-section .inner-block .link-area a img:hover {
	opacity: .8;
}

#pcidsssupport .contact-section .inner-block .link-area a + a{
	margin-left: 30px;
}

#pcidsssupport .contact-section.yellow{
	background-color: #FCF5DA;
}

#pcidsssupport .contact-section.yellow h4{
	color: #F18D00;
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
	line-height: 1.35;
}


@media (max-width: 980px) {
	#pcidsssupport .contact-section{
		padding-top: 15px;
		padding-bottom: 20px;
	}
	#pcidsssupport .contact-section .inner-block{}
	#pcidsssupport .contact-section .inner-block h4 .visible-xs{
		display: inline-block;
	}
	#pcidsssupport .contact-section .inner-block h4{
		text-align: center;
		margin-bottom: 0;
		font-size: 16px;
	}

	#pcidsssupport .contact-section .inner-block h4.link-header{
		display: block;
	}
	#pcidsssupport .contact-section .inner-block h4.link-header .links{
		text-align: center;
		width:100%;
		padding-left:0;
		margin-bottom: 13px;
	}
	#pcidsssupport .contact-section .inner-block h4.link-header .links p.text_btn{
		margin-bottom: 0;
	}
	#pcidsssupport .contact-section .inner-block h4.link-header .links + p.text_btn{
		margin-top: 10px;
	}
	#pcidsssupport .contact-section .inner-block h4.link-header .links p.text_btn:before{
		border-left-color: #000;
	}
	#pcidsssupport .contact-section .inner-block h4.link-header .links p.text_btn a{
		color: #000;
		font-size: 14px;
		text-decoration: none;
	}
	#pcidsssupport .contact-section .inner-block h4.link-header .inner{
		width: 100%;
	}

	#pcidsssupport .contact-section .inner-block .link-area{
		width: calc(290vw / 3.75);
		max-width: 400px;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	#pcidsssupport .contact-section .inner-block .link-area .logo{
		width: calc(193vw / 3.75);
		max-width: 100%;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	#pcidsssupport .contact-section .inner-block .link-area a{
		width: 100%;
		display: block;
	}
	#pcidsssupport .contact-section .inner-block .link-area a + a{
		margin-top: 13px;
		margin-left: 0;
	}

	#pcidsssupport .contact-section.yellow h4{
		font-size: calc(18vw / 3.75);;
		text-align: center;
		margin-bottom: 0;
		line-height: 1.6;
	}


}









